Bug 503869 - need ibus-qt immodule again
need ibus-qt immodule again
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On: 514150
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 01:45 EDT by Jens Petersen
Modified: 2009-08-11 01:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 01:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-06-03 01:45:03 EDT
Description of problem:
KDE really needs a qt immodule for a better experience with ibus.
Comment 1 Bug Zapper 2009-06-09 13:00:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jens Petersen 2009-07-14 19:26:32 EDT
moving back to rawhide
Comment 3 Jens Petersen 2009-07-14 20:36:44 EDT
Huang Peng is currently working on this.
Comment 4 Jens Petersen 2009-07-28 03:41:40 EDT
Thanks for the test scratch build!

http://koji.fedoraproject.org/koji/taskinfo?taskID=1535733
Comment 5 Jens Petersen 2009-07-28 04:20:18 EDT
Cool - works pretty well for me.

Will there be underline/inverse highlighting for preedit?

I think it is already useful enough to put into fedora
so I suggest going for a package review early so we can
get more testing - would be ideal to get into f11alpha. :)
Comment 6 Peng Huang 2009-07-28 19:05:44 EDT
I submitted a package review. https://bugzilla.redhat.com/show_bug.cgi?id=514150
Comment 7 Peng Huang 2009-08-11 01:36:59 EDT
ibus-qt has been built in rawhide

Note You need to log in before you can comment on or make changes to this bug.